.comments_number{
	position:relative;
	float:right;
	margin-top:-40px;
}


#footer-projcets {
	position:relative;
	left:-12px;
}
#footer-projcets ul li a {
	margin:12px 0px 0 12px;
}

#logo-spacer{
display: none;
}


#header-top-pattern{
	background-image:none;
}

#menu-container,#menu,.menu-main-container,#header-top-gradient {
	position: relative;
	z-index: 102;
}

#menu ul ul {
	top: 15px;
	padding-top:20px;
}

#menu ul ul li a{
	margin-top:-9px;
	padding-top:7px;
}


#menu ul ul ul {
	top:-1px;
}

#menu ul li li {
	display: block;
	float: left;
}

#footer .four-columns{
	padding-bottom:5px;
}

ul#content-slider-navigation{
	bottom:7px;	
}

/*----------------COMMENTS----------------*/

#comment-content-container ul.children li{
	padding-left:0px;
	padding-top:5px;
}

#content .coment-box{
	width:530px;	
	overflow:hidden;
}

#full-width .coment-box{
	width:850px;	
	overflow:hidden;
}

.comment-date{
	right:0px;
}

ul.children .comment-date{
	right:20px;
}

.comment-text {
	position:relative;
	top:10px;
}

.wp-pagenavi{
width:100%;
padding:3px 0;
}

.showcase-item {
	min-height: 67px;
}

#footer-container{
padding-bottom:40px;
}

/*-------------- UPDATES --------------*/
/*-------------- VERSION 1.1.2 --------------*/

.cufon #next-item{
	margin-top:-25px;
	}

.portfolio-sidebar {
	display: block;
	position: relative;
}

#gallery {
	overflow: hidden;
	display: block;
	position: relative;
}

.sidebar-post-wrapper{
padding-bottom:4px;	
}
